

/* Mobile Responsiveness Code */

@media (max-width:768px) {
.footer_bottom {
line-height: 22px;
padding: 10px;
}
}

.page-header-title {
    font-size: 50px;
    text-align: center;
    color: #fff;
    font-weight: 400;
    letter-spacing: -1px;
}
.ult-ib-effect-style2 .ult-new-ib-title {
    font-size: 25px !important;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.94);
}
.footer_top .q_social_icon_holder i.simple_social, .footer_top .q_social_icon_holder span.simple_social {
   color:#fff;
}

.drop_down .wide .second .inner>ul>li>a {
    text-align: center;
}

.flexslider, .portfolio_slider {
    margin: 0 0 20px;
}

div.ppt {
    display: none !important;
    top:5%;
}

@media (max-width:1000px) {
.header_bottom {
    background-color: #121c26 !important;
}
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
color: #fff;
}

nav.mobile_menu ul li a {
background: #121c26;
}

nav.mobile_menu ul li ul li {
margin: 0px;
}

nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
border-bottom: 1px solid #304050 !important;
}


nav.mobile_menu ul li ul li a{
padding-left: 20px;
}

@media (max-width: 768px) {
.footer_top {
    padding: 40px 0 0px;
}
}

@media (min-width:1000px) and (max-width:1100px) {
nav.main_menu > ul > li > a {
font-size: 13px !important;
}
}

@media (max-width:768px) {
.full_width .header_page {
padding-top: 100px !important;
padding-bottom: 100px !important;
}

 .cta h2 {
        font-size: 24px;
    }

.header_page h1 {
font-size: 38px;
}

.footer_responsive_adv .footer_top .two_columns_50_50 .column2 {
margin: 0px !important;
}
}

/*--------top mobile phone--------*/
@media (min-width:1001px) {
.header_top {
display: none;
}
}
.header_top .right {
    display: none !important;
}

.header_top p {
    padding-top: 5px !important;
    line-height: 0px !important;
}

.topmob, .topmob a{
   color: #fff !important;
}


/*--------jSociety----------------------------------*/

.ult-new-ib {
    margin-bottom: 12px !important;
}

.whiteme h1{
    color: #fff;
}

.cta h2, .cta h3, .cta a{
    color: #fff !important;
    text-shadow: 2px 2px 10px #0000009c;
}

.ult-ib-effect-style2 .ult-new-ib-title {
    font-size: 35px !important;
    text-shadow: 2px 2px 10px #000;
}

.content.content_top_margin {
    margin-top: 70px!important;
}

